std::__to_unsigned_type(3)

NAME
std::__to_unsigned_type -

SYNOPSIS

Detailed Description

  template<typename _ValueT> struct std::__to_unsigned_type< _ValueT >

Definition at line 450 of file locale_facets.tcc.

  Public Types
typedef _ValueT __type

Author

Generated automatically by Doxygen for libstdc++ from the source code.